-- Auto generated scenario module loader created by Clusterio
-- Modifications to this file will be lost when loaded in Clusterio
clusterio_patch_number = 7

local event_handler = require("event_handler")

-- Scenario modules
event_handler.add_lib(require("freeplay"))
event_handler.add_lib(require("silo-script"))

-- Clusterio modules
event_handler.add_lib(require("modules/clusterio/impl"))
event_handler.add_lib(require("modules/inventory_sync/inventory_sync"))
event_handler.add_lib(require("modules/inventory_sync/gui/dialog_failed_download"))
event_handler.add_lib(require("modules/research_sync/sync"))
require("modules/statistics_exporter/export")
event_handler.add_lib(require("modules/server_select/select"))
